/* CSS Document */

/*　お問い合わせテーブル　*/

body{
	margin:0;
	padding:0;
}

img{
	border:0;
}

.cnt_main{
	width:560px;
	margin:10px 0 0 0;
	padding:0;
	border:1px solid #CCCCCC;
}

.cnt_left{
	width:280px;
	margin:0;
	padding:0;
	float:left;
}

.cnt_right{
	width:280px;
	margin:0;
	padding:0;
	float:right;
}


form{
	margin:0;
	padding:0;
}

.form_txt{
	padding:10px 5px 0 5px;
	font-size:80%;
	text-align:left;
	color:#333333;
}


table{
	margin:5px auto 0 auto;
	padding:0;
	font-size:80%;
	color:#333333;
}

td{
	width:280px;
	margin:0;
	padding:5px;
	text-align:left;
}

/*　送信ボタンコントロール　*/

.cnt_left ul{
	margin:0;
	padding:20px 0 10px 10px;
	list-style:none;
}

.cnt_left li{
	margin:0 15px 0 0;
	padding:0;
	float:left;
}

/*　フォームフォーカス　*/

input:focus{
	background-color:#FFCC99!important;
}

textarea:focus{
	background-color:#FFCC99!important;
}

.thanks{
	margin:0;
	padding:180px 20px 100px 30px;
	text-align:left;
	font-size:80%;
	color:#333333;
	line-height:1.5;
}



.cnt_txt{
	margin:0;
	padding:10px 5px 0 5px;
	text-align:left;
	font-size:80%;
	color:#333333;
	line-height:1.2;
}

.ph_l{
	margin:0;
	padding:0 5px 0 0;
	float:left;
}

.cnt_obj{
	margin:0;
	padding:10px 0 10px 5px;
	text-align:left;
}






/* Floatクリア */

.cnt_main:after{
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
.cnt_main{
	display:inline-table;
}

*html.cnt_main{
	height:1px;
}

.cnt_main{
	display:block;
}











